WordPress Plugin: category-specific-rss-feed-menu

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.